Subject: Re: bug#12601: du crashes on TMFS fuse filesystem

From: Assaf Gordon <[email-masked]>
Date: Mon, 15 Oct 2018 11:43:56 -0600

tags 12601 moreinfo
close 12601
stop

(triaging old bugs)

On 08/10/12 04:16 PM, Alexandre Bique wrote:
> On Tue, Oct 9, 2012 at 12:11 AM, Paul Eggert <[email-masked]> wrote:
>> On 10/08/2012 03:25 AM, Alexandre Bique wrote:
>>>
>>> A bug has been reported of du crash while scanning a tmfs mount point:
>>>
>>> https://github.com/abique/tmfs/issues/4
>>
>> Can you show a GDB backtrace at the point of the problem?
>> Preferably with the latest coreutils.
> 
> Would you mind if we discuss on github? As I don't have the reporters
> email, I don't know how to add him to this conversation.
> 
> I also ask him for a gdb backtrace at the same time.

With no follow-ups (on this mailing list) for 6 years,
I'm closing this bug.

If this is still an issue, discussion can continue by replying to this 
thread.

regards,
  - assaf